Date:	Thu, 27 Apr 1995 06:09:08 -1000
From:	paulh@aladdin.co.uk (Paul Hopkinson)
Message-Id: <3nov17$sq0@alpha.aladdin.co.uk>
Organization: SoNet - The first Internet provider on the south coast
Subject: Looking for Paul Jobin

Former class mate at Bancroft's School, Essex, England - Known Kite Fanatic

Any clues gratefully received.
Paul Hopkinson
paulh@aladdin.co.uk



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 27 Apr 1995 22:40:26 -1000
From:	tom@minster.york.ac.uk (Tom Jackson)
Message-Id: <799058426.18281@minster.york.ac.uk>
Organization: Department of Computer Science, University of York, England
Subject: Re: Looking for Paul Jobin

Paul Hopkinson (paulh@aladdin.co.uk) wrote:
: Former class mate at Bancroft's School, Essex, England - Known Kite Fanatic

: Any clues gratefully received.
: Paul Hopkinson
: paulh@aladdin.co.uk

Kite fanatic indeed!  He now runs a kite store and mail order
company (which I can't for the life of me remeber the name of)
but it is associated with Malvern Kite Store I believe (thinks...).

I have the details at home, I'll post them to you.

tom.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 2 May 1995 01:34:54 -1000
From:	tom@minster.cs.york.ac.uk (Tom Jackson)
Message-Id: <799414494.18881@minster.york.ac.uk>
Organization: Department of Computer Science, University of York, England
Subject: Re: Looking for Paul Jobin

I can't find the original poster's address for a private
e-mail message (sorry!) but here's the phone/fax of Paul
Jobin's mail order company - AirMail:

01225 466999 tel
01225 466333 fax

they are based in Bath.  Hope that's of some help.

tom.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


